/* GLOBAL STYLE SHEET */

/* bof COMMON STYLES */

	html, body { font-family:Verdana, Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; height:100%;
		background:#000; }
		
	body { font-size:0.7em; color:#FFF; } /* for IE and Firefox */
	html { font-size:100%; } /* for IE */
	
	p { margin:0 0 10px 0; padding:0px; }
	
	.clear_both { clear:both; }
	
	.hr { background:url(../images/elements/1px_grey.gif) top left repeat-x; width:150px; height:1px; margin-bottom:10px;}
	.hr hr { display:none; }
	
	.cream { color:#DFCF9C; }
	.red { color:#ce2027; }
	.dark_red { color:#a0181e; }
	.grey { color:#333; }
	.black { color:#000; }
	.arial { font-family:Arial, Helvetica, sans-serif; }
	.bold { font-weight:bold; }
	
	/* bof common link styles */
	a:active, a:link, a:visited { color:#CCCCCC; text-decoration:none; }
	a:hover { color:#FFFFFF; text-decoration:underline; }
	
	a.nav_link:active, a.nav_link:link, a.nav_link:visited {
		font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px; font-weight:bold; text-decoration:none; color:#000; }
	a.nav_link:hover { color:#0099FF; }
	a.nav_link_selected:active, a.nav_link_selected:link, a.nav_link_selected:visited {
		font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px; font-weight:bold; text-decoration:none; color:#0099FF; }
	a.nav_link_selected:hover { color:#00CCFF; }
	.no_link { font-family:Arial, Helvetica, sans-serif; margin:0 10px 0 0; padding:0px; font-weight:bold; text-decoration:none; color:#ce2027; }
	
	a.red_link:active, a.red_link:link, a.red_link:visited {
		margin:0px; padding:0px; text-decoration:none; color:#ce2027; }
	a.red_link:hover { color:#000; text-decoration:underline; }

	a.dark_red_link:active, a.dark_red_link:link, a.dark_red_link:visited {
		margin:0px; padding:0px; text-decoration:none; color:#A0181E; }
	a.dark_red_link:hover { color:#000; text-decoration:underline; }
	
	a.footer_link:active, a.footer_link:link, a.footer_link:visited {  color:#FFF; text-decoration:none; }
	a.footer_link:hover { color:#000; }

	a.sort_link:link, a.sort_link:active, a.sort_link:visited { color:#000; text-decoration:none; }
	a.sort_link:hover { text-decoration:underline; }
	
	a.right_arrow:link,	a.right_arrow:active, a.right_arrow:visited { float:left; display:inline;  padding-left:15px; background:url(../images/elements/expand_arrow_small.gif) center left no-repeat; text-decoration:none; color:#333; }
	a.right_arrow:hover { text-decoration:underline; }
	
	a.down_arrow:link,	a.down_arrow:active, a.down_arrow:visited { float:left; display:inline;  padding-left:15px; background:url(../images/elements/down_arrow_small.gif) center left no-repeat; text-decoration:none; color:#333; }
	a.down_arrow:hover { text-decoration:underline; }
	
	a.large_right_arrow:link, a.large_right_arrow:active, a.large_right_arrow:visited { float:left; display:block; padding-left:25px; background:url(../images/elements/expand_arrow.gif) top left no-repeat; text-decoration:none; }
	a.large_right_arrow:hover { text-decoration:underline; }
	
	a.large_down_arrow:link, a.large_down_arrow:active, a.large_down_arrow:visited { float:left; display:block; padding-left:25px; background:url(../images/elements/down_arrow.gif) top left no-repeat; text-decoration:none; }
	a.large_down_arrow:hover { text-decoration:underline; }
	
	a.news_heading_link:link, a.news_heading_link:active, a.news_heading_link:visited { color:#a1191e; text-decoration:none; }
	a.news_heading_link:hover { color:#a1191e; text-decoration:underline; }
	/* eof common link styles */
	
	
/* eof COMMON STYLES */

#container { margin:0 auto 0 auto; width:720px; background:#141414; padding:10px; }

#nav { height:110px; width:720px; background:url(http://www.chaffordcottages.demon.co.uk/images/marked_improvement/banner.jpg); }
#nav .links { margin:85px 0 0 20px; float:left; display:inline; font-weight:bold; }

#content { margin:20px 0 0 0; display:inline; float:left; width:480px; }
#content .picture, #content .main { width:440px; float:left; margin:0 0 20px 0; }
#content .main img { border:2px solid #141414; }
#content .text { font-size:12px; width:418px; float:left; border:1px solid #999999; padding:10px; }
#content .text .heading { color:#DFCF9C; }
#content .text .bigger { font-size:1.2em; }

#rhs { margin:20px 0 0 0; display:inline; float:left; width:240px; }

#rhs .item { font-weight:bold; width:172px; height:66px; float:left; display:inline; margin:0 0 3px 0; background:url(http://www.chaffordcottages.demon.co.uk/images/marked_improvement/tab-home-furniture-empty.gif) top left no-repeat; }
#rhs .item .heading { float:left; display:inline; margin:8px 0 0 8px; color:#4c1c1c; font-size:1.2em; }
#rhs .item .text { float:left; display:inline; margin:8px 0 0 8px; color:#646464;  font-size:1.0em; }

